/* CSS Document */

body {
	margin-top:12px;
	margin-bottom:0;
	margin-right:0;
	color: #333333;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
p {}
td{}
table.main {
	border-style:solid;
	border-color:#969696;
	border-width:1px;
	background-color: #FFFFFF;
}
H2{
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-bottom: 0px;
	margin: 0;
}

.red{color:#FF0000}

table.login {
	border-bottom: 1px solid #969696;
	background-color: #FFFFFF;
	background-color:#E6E6E6;
	padding: 10px 10px 10px 10px;
}

A.topnav {
	color: #000000;
	text-decoration: none;
}
A.topnav:link {
	color: #000000;
	text-decoration: none;
}
A.topnav:visited {
	color: #000000;
	text-decoration: none;
}
A.topnav:hover {
	color: #0C0E63;
	text-decoration: none;
}
A.loginboxlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C0E63;
}


.searchbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0C0E63;
	color: #FFFFFF;
}
.searchbox {
	border-style:solid;
	border-color:#0C0E63;
	border-width:1px;
	background-color: #FFFFFF;
	width: 125px;
}
.sidenavmain{
	background-color: #FFFFFF;
	border-bottom-style:solid;
	border-bottom-color:#969696;
	border-bottom-width: 1px;
	line-height: 20px;
	padding-left: 30px;
}
.sidenavmainover{
	background-color: #E6E6E6;
	border-bottom-style:solid;
	border-bottom-color:#969696;
	border-bottom-width: 1px;	
}
.navtd{
	background-color: #FFFFFF;
	border-right-style:solid;
	border-right-color:#969696;
	border-right-width: 1px;
}
.featurestd{
	background-color: #FFFFFF;
	border-left-style:solid;
	border-left-color:#969696;
	border-left-width: 1px;
}
.bar{
	background-image: url(images/bar-background.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* CSS Nav  */
#navlist
{
padding: 0px 0px 0px 0px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
font: 12px Arial, Helvetica, sans-serif;
width: 212px;
font-weight: bold;

}

#navlist li
{
list-style: none;
margin: 0;
border-bottom: 1px solid #969696;
text-align: left;
}

#navlist li a
{
display: block;
padding: 0.25em 0.5em 0.25em 2em;
background-color: #ffffff;
text-decoration: none;
}

#navlist li a:link { color: #000000; }
#navlist li a:visited { color: #000000; }

#navlist li a:hover
{
color: #000000;
background-image: url(images/nav-back.gif);
}

#navlist li a#current
{
background-image: url(images/nav-back.gif);
color: #000000;
}

#navsec
{
padding: 0px 0px 0px 0px;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
font: 11px Arial, Helvetica, sans-serif;
width: 212px;
border-bottom: 1px solid #969696;
}

#navsec li
{
list-style: none;
margin: 0;
border-bottom: 1px solid #FFFFFF;
text-align: left;
}

#navsec li a
{
display: block;
padding: 0.1em 0.5em 0.1em 3em;
background-color: #ffffff;
text-decoration: none;
}

#navsec li a:link { color: #000000; }
#navsec li a:visited { color: #000000; }

#navsec li a:hover
{
	color: #000000;
	background-color: #E6E6E6;
}

IMG.blueline {
	border-top-color: #0D0B6E;
	border-top-style: solid;
	border-right-color: #0D0B6E;
	border-right-style: solid;
	border-right-width: 2px;
	border-top-width: 2px;
	border-bottom-color: #0D0B6E;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-left-color: #0D0B6E;
	border-left-style: solid;
	border-left-width: 2px;
}

H1.whitetitle{
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-bottom: 0px;
	margin: 0;
}
.loginbox {
	border-style:solid;
	border-color:#0C0E63;
	border-width:1px;
	background-color: #FFFFFF;
	width: 80px;
}
.cataloghead {
	border-bottom: 1px solid #969696;
	font-weight: bold;
}
.catalog {
	border-bottom: 1px solid #969696;
}
.fullborder {
	border: 1px solid #969696;
	border-collapse: collapse;
}
.tagline{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.loginboxtext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.WelcomeMessage
{
	color: #0C0E63;
	font-weight: bold;
}

/* Table Editing */
    .EditLabel
{
	font: 8pt arial;
	color: blue;
}

    .EditReadOnly
{
	font: 8pt arial;
	color: black;
	background-color:#CFCFCF}

    .EditData
{
	font: 8pt arial;
	color: maroon;
}

    .EditHeading
{
	font: 10pt Arial;
	color: blue;
	text-decoration: underline;
}

    .EditButton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #4444FF; /*#0C0E63;*/
	color: #FFFFFF;
}
/* End table editing */

	 .ValidationError
{
	font: 12pt Arial;
	color: red;
	background-color:#CFCFCF}


	 label.errorMessage
{
	font: 12pt Arial;
	color: red;
}

